{ config, pkgs, ... }:
{
  users.users.user = {
    isNormalUser = true;
    createHome = true;
    home = "/home/user";
    extraGroups = 
    [
      "users" "wheel" "root"
      "plugdev" "dialout" "input"
      "network" "disk" "cdrom" 
      "video" "audio" "scanner"  
    ];
  }; 
}
